# -*- encoding: utf-8 -*-
# stub: wpscan 3.8.28 ruby lib

Gem::Specification.new do |s|
  s.name = "wpscan".freeze
  s.version = "3.8.28".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["WPScanTeam".freeze]
  s.date = "2025-02-24"
  s.description = "WPScan is a black box WordPress vulnerability scanner.".freeze
  s.email = ["contact@wpscan.com".freeze]
  s.executables = ["wpscan".freeze]
  s.files = ["bin/wpscan".freeze]
  s.homepage = "https://wpscan.com/wordpress-security-scanner".freeze
  s.licenses = ["Dual".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 3.0".freeze)
  s.rubygems_version = "3.2.33".freeze
  s.summary = "WPScan - WordPress Vulnerability Scanner".freeze

  s.installed_by_version = "3.6.9".freeze

  s.specification_version = 4

  s.add_runtime_dependency(%q<cms_scanner>.freeze, ["~> 0.15.0".freeze])
  s.add_development_dependency(%q<bundler>.freeze, [">= 1.6".freeze])
  s.add_development_dependency(%q<memory_profiler>.freeze, ["~> 1.0.0".freeze])
  s.add_development_dependency(%q<rake>.freeze, ["~> 13.0".freeze])
  s.add_development_dependency(%q<rspec>.freeze, ["~> 3.13.0".freeze])
  s.add_development_dependency(%q<rspec-its>.freeze, ["~> 2.0.0".freeze])
  s.add_development_dependency(%q<rubocop>.freeze, ["~> 1.26.0".freeze])
  s.add_development_dependency(%q<rubocop-performance>.freeze, ["~> 1.13.0".freeze])
  s.add_development_dependency(%q<simplecov>.freeze, ["~> 0.22.0".freeze])
  s.add_development_dependency(%q<simplecov-lcov>.freeze, ["~> 0.8.0".freeze])
  s.add_development_dependency(%q<stackprof>.freeze, ["~> 0.2.12".freeze])
  s.add_development_dependency(%q<webmock>.freeze, ["~> 3.23.1".freeze])
end
